update firm­ware older than 1.17

Older CAN­o­b­ser­ver are not doing an update. This is sim­ply not pos­si­ble. The fol­lo­wing firm­ware was a com­ple­te new pro­gramming and is not com­pa­ti­ble to the older ones.

An upgrade is pos­si­ble in the fac­to­ry only. The cost is 150,00€.

Plea­se open a ticket to start this task.

FAQ fielbus analysis

CAN­o­b­ser­ver

Print Friendly, PDF & Email